a, .site-color,
.article .authors .icon-print {
    color: #0077ee; 
}

a:hover, 
.article .authors .icon-print:hover {
    color: #CB3A3A; 
}

.tek-tag,
.article .pagination .selected,
.preamble .comment-count.focus,
.next-page,
.site-background-color {
    background: #dd3722;
}

.button.button-tek-site {
    background: #dd3722;
}

#header .main-site-logo a {
    background: url(../images/main/teknofil.png?cb=1234) no-repeat 0px -5px;
    width: 319px;
    height: 60px;
    margin-top: 13px;
}

.col-main-width.col-border-top > .next-page-wrap {
    margin: 0px;
}

.next-page {
    border-radius: 50%;
    height: 222px;
    width: 222px;
    padding-top: 9%;
    line-height: normal;
}
.next-page:after {
    display: none;
}
.next-page .num {
    margin-top: -.3em;
}
.next-page span {
    font-size: 1.6em;
    text-align: center;
    width: 100%;
}

.tek-nav[role=navigation] li {
    margin-left: 0;   
}

.preamble .comment-count {
    border-radius: 50%;
    width: 30px;
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    padding: 0px;
    font-family: "Oswald", Arial;
}

.preamble .comment-count:after {
    border-width: 10px 10px 0 0;
}

.preamble .comment-count.focus:after {
    border-color: #dd3722 transparent;
}

.article .comment-count:after {
    border-color: #dd3722 transparent;
}

.aside-one-third .feed-most-read li a .bold {
    color: #dd3722;
}

/* Articles */

.section-article .aside-one-third {
    float: right;
}

.section-article .aside-one-third > * {
    margin: 14px 0 14px;
    max-width: 100%;
}

.section-article .aside-one-third > *:before {
    display: none;
}

.aside-one-third .col-main-width {
    padding: 0px;
    margin: 0px;
}

.aside-one-third .col-border-top {
    padding: 0px;
    border: 0px none;
}

.aside-one-third .col-border-top .preamble {
    margin: 0 0 14px;
}

.aside-one-third .col-border-top > *:before {
    display: none;
}

.aside-one-third .col-border-top .preamble-one-third h2 {
    font-size: 1.6em;
    font-weight: 400;
}

.aside-one-third header {
    margin: 0px;
}

.aside-one-third header h3 {
    font-size: 24px;
    font-family: "Oswald", Helvetica, Arial;
}

.aside-one-third .feed-most-read {
    min-height: 340px;
    border-bottom: 1px solid #ddd;
    margin: 0 0 33px;
}

.aside-one-third .feed-most-read li {
    font-size: 15px;
    line-height: 1.3em;
    border-top: 1px solid #ddd;
    padding: 10px 0;
}

.aside-one-third .feed-most-read li:last-child {

}

.aside-one-third .feed-most-read li a {
    max-width: 100%;
}

.aside-one-third .feed-most-read li a .bold {
    font-size: 1.3em;
    display: inline-block;
}

.aside-one-third .feed-most-read li a .headline {
    color: #333;
    display: inline-block;
    max-width: 90%;
    padding-left: 8px;
}

.aside-one-third .feed-most-read li a:hover .headline {
    text-decoration: underline;
}

.article {
    width: 628px;
    padding: 0px;    
}

.article .media {
    margin-left: 0px;
}

.article .comment-count {
    color: #fff;
    font-family: "Oswald", Arial;
    height: 50px;
    width: 50px;
    line-height: 50px;
    font-size: 24px;
    font-weight: 700;
    border-radius: 50%;
    margin: 14px 0 0 5px;
}

.article .comment-count:after {
    border-width: 15px 15px 0 0;
    border-style: solid;
    position: absolute;
    bottom: -11px;
    right: 11px;
    display: block;
    content: "";
}

.neo-content {
    width: 563px;
}

.article header.double-headline h1 {
    position: static;
    margin: 0 0 22px;
    background: transparent;
    color: #333;
    font-family: "Oswald", Arial;
    padding: 0px;
}

.article header.double-headline h1 .margin {
    margin: 0px;
}

.article header.single-headline h1, .article header.double-headline h2 {
    font-family: "Oswald", Arial;
    font-size: 44px;
    font-weight: 700;
    margin: 10px 0 22px 0;
}

.article header p {
    font-family: "Open Sans", Arial;
    margin-left: -60px;
    font-size: 22px;
    margin: 22px 0;
    font-weight: 400;
}

.neo-content p, .neo-content ol, .neo-content ul {
    font-size: 15px;
    font-weight: 300;
    font-family: "Open Sans", Helvetica, Arial;
}

.neo-content h2, .neo-content h3, .neo-content h4 {
    font-family: "Oswald", Helvetica, Arial;
    font-weight: 400;
}

.article-authors {
    padding: 1em 0;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    color: #999;
    margin: 0 0 22px;
}

.article-authors .custom-social-share {
    padding-right: 15px;
}

.neo-content .custom-social-share {
    margin: 22px 0;
}

.article-authors .author-name a {
    color: #999;
}

.article-authors .author-name a:hover {
    text-decoration: underline;
}

.article-authors .published {
    color: #999;
    padding-left: 5px;
}

.article aside header h3, .article-feed > header h3, .article-feed > h3, .article .header {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 24px;
    font-weight: 700;
}

.product-box-bottom {
    margin-top: 0px;
}

.product-select {
    padding: 0 0 22px;
    border-bottom: 0px;
}

/* Social-share */

.custom-social-share li {
    margin: 0 5px 0 0 !important;
    background: #333;
    font-weight: 400;
    font-size: 12px;
    line-height: 1em;
    position: relative;
}

.custom-social-share li:hover {
    box-shadow: 0 3px 3px -3px rgba(0,0,0,0.5);
}

.custom-social-share li:hover a:after {
    content: "";
    background: linear-gradient(rgba(255,255,255,0.4),rgba(255,255,255,0));
    display: block;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
}

.custom-social-share li:active {
    box-shadow: inset 0 3px 3px -3px rgba(0,0,0,0.5);
}
.custom-social-share li:active a:after {
    display: none;
}

.custom-social-share li a {
    padding: 1px;
    color: #fff;
}

.custom-social-share li a > * {
    padding: 5px;
    text-align: center;
    width: auto;
    min-width: 20px;
    line-height: 100%;
}

.custom-social-share li a .share-count {
    background: #fff;
    color: #555;
}

.custom-social-share li.facebook-share {
    background: #3b5998;
}

.custom-social-share li.google-share {
    background: #dd4b39;
}

.custom-social-share li.twitter-share {
    background: #2c77ba;
}

/* Daily offers */

.feed.daily-offers header h2 {
    font-family: "Oswald", Helvetica, Arial;
    font-weight: 700;
}

/* Daily meme box */

.daily-meme-box {
    background: #f0f0f0;
    height: 150px;
    width: 100%;
    padding: 22px;
}

/* Preambles */

.preamble h2 {
    font-family: "Oswald", Arial;
    font-weight: 700;
}

.preamble-one-third.double-headline h2, .preamble-one-third.single-headline h2 {
    line-height: 1.3em;
    margin-top: .4em;
}

.preamble-one-fourth.double-headline h2, .preamble-one-fourth.single-headline h2{
    line-height: 1.3em;
    margin-top: .4em;
}

.preamble.preamble-large h2 {
    font-size: 36px;
}

.preamble p {
    margin: .4em 0 11px;
    line-height: 1.5em;
    font-family: "Open Sans", Helvetica, Arial;
}

/* SIDE 3 FEED */

.side3-feed {
    padding: 10px;
    border: 1px solid #ddd;
}

.side3-feed figure {
    max-height: 157px;
    overflow: hidden;
    margin: 0 0 1em;
}

.side3-feed img {
    max-width: 100%;
}

.side3-feed article {
    margin: 0 0 20px;
}

.side3-feed article:last-child {
    margin: 0px;
}

.side3-feed article h3 {
    line-height: 1.4em;
    font-size: 1.5em;
    margin: 0 0 0.5em;
}

/* Speedometer */

.speedometer-digit {
    color: #9D2718;
}

.speedometer-clock-inner {
    box-shadow: inset 0 0 0 60px #9D2718;
}

#speedometer-progressbar::-webkit-progress-value {
    background: #9D2718;
}

#speedometer-progressbar::-moz-progress-bar {
    background: #9D2718;
}

#speedometer .start {
    background: #9D2718;
}

.button.button-speedometer {
    background: #BD3728;
}
.button.button-speedometer.active {
    background: #BB3526;
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}
.button.button-speedometer:hover {
    background: #BE392A;
}


@media screen and (max-width: 750px) {
    #header .tek-nav[role="navigation"] {
        max-height: none;
        background: #dd3722;
    }
}

@media screen and (min-width: 750px) {

    .preamble-one-fourth.double-headline h2, .preamble-one-fourth.single-headline h2 {
        font-size: 1.5em;
    }

    .preamble-one-fourth p, .preamble-one-third p {
        font-size: 13px;
    }
    #header .touch-menu > *:active,
    .touch-nav-open .touch-nav-toggle{
        color: #dd3722;
    }
}
